<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" type="text/css" href="estilos.css" />
        <title>Estructura página web</title>
    </head>
    <body>
        <header class="cabecera">
            <h1>Título</h1>
        </header>
        <nav class="navegacion">
            <h3>Inicio - Contacto - Quiénes somos</h3>
        </nav>
        <section class="contenido">
            <p>
                Esta es la sección principal de mi página web en la que se
                pondrá todo la información.
            </p>
        </section>
        <footer class="pie">
            Derechos Reservados "Taller de Desarrollo de Aplicaciones Web en
            PHP".
        </footer>
    </body>
</html>
